Bug 1670463 - [RFE] Move LoginPage into a React component using patternfly-react LoginPage component.
Summary: [RFE] Move LoginPage into a React component using patternfly-react LoginPage ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Authentication
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: 6.7.0
Assignee: satellite6-bugs
QA Contact: Nikhil Kathole
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-29 15:15 UTC by Bryan Kearney
Modified: 2020-06-22 18:18 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:23:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 24990 Normal Closed Move LoginPage into a React component using patternfly-react LoginPage component. 2020-03-15 09:34:49 UTC
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:24:01 UTC

Description Bryan Kearney 2019-01-29 15:15:54 UTC

Comment 1 Bryan Kearney 2019-01-29 15:15:56 UTC
Created from redmine issue https://projects.theforeman.org/issues/24990

Comment 2 Bryan Kearney 2019-01-29 15:15:58 UTC
Upstream bug assigned to None

Comment 4 Bryan Kearney 2019-05-21 20:05:31 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/24990 has been resolved.

Comment 6 Lai 2019-12-10 15:18:06 UTC
Test steps:

1. On satellite login page, right click and inspect element.
2. On elements page, check for div class="login-pf-page"

Actual:
div class="login-pf-page" is present.

Expected:
div class="login-pf-page" is present.

Tested on 6.7.0_05

Marking issue as verified.

Comment 9 errata-xmlrpc 2020-04-14 13:23:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.